commit dbb03e64ba19dfd6b04ecd9019379db2a6e64242
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Nov 10 01:18:14 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 164fa0ce6bd..470b4cfea03 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-11-09  Xionghu Luo  <luoxhu@linux.ibm.com>
+
+	Backported from master:
+	2021-11-05  Xionghu Luo  <luoxhu@linux.ibm.com>
+
+	PR target/102991
+	* config/rs6000/fusion.md: Regenerate.
+	* config/rs6000/genfusion.pl: Fix incorrect clobber constraint.
+
 2021-11-08  Richard Biener  <rguenther@suse.de>
 
 	PR tree-optimization/102798
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f11a2f562bb..b18f02b6f7c 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211109
+20211110

